Application: gvSIG desktop - gvSIG bugs #83
grid file is not read
12/16/2011 10:55 AM - Lucia Martinez

Status: Won't fix % Done: 100%
Priority: Normal Spent time: 0.00 hour
Assignee: Jorge Piera

Category:

Target version:

Severity: Add-on version: 2.0
gvSIG version: 2.0.0 Add-on build: 2042
gvSIG build: 2042 Add-on resolve version2.0.0
Operative System: Add-on resolve build: 2042
Keywords: Proyecto:

Has patch: No Hito:

Add-on name:

Description

Open gvSIG

Open new view

Properties: CRS=25830

Select Load layer

Select a ED50 shape layer (EPSG 23030)

Select Edit

Click on CRS

Select transformation: Grid NTv2

Select a grid

In the window appears a message: Grids File not found.

Checked with the grid by default and IGN grid (from Ed50 to ETRS89)

Abrir gvSIG

Abrir nueva vista

Propiedades: CRS=25830

Seleccionar afadir capa

Seleccionar una capa shape en ED50 (EPSG 23030)

Seleccionar Editar

Clicar en CRS

Seleccionar transformacion: Rejilla formato NTv2

Seleccionar una rejilla

En la ventana aparece el siguiente mensaje: No se encuentra el fichero de rejillas.
Comprobado con la rejilla por defecto y la descargada desde la pagina web del IGN (transformacién de ED50 a ETRS89)

History

#1 - 01/18/2012 10:56 PM - Joaquin del Cerro Murciano
- Assignee set to Jorge Piera

#2 - 01/26/2012 05:54 PM - Jorge Piera
- Status changed from New to Won't fix
- % Done changed from 0 to 100

- Add-on name deleted (unknown)

- Add-on resolve version set to 2.0.0

- Add-on resolve build set to 2042
It works for me
